@import "../../../assets/conf";

.words {
    width: 50%;
    margin: 0.5rem auto;

    .boxes {
        display: flex;
        justify-content: center;

        .box {
            width: 60px;
            height: 60px;
            border: solid 1px $color12;
            border-radius: 8px;
            margin: 0.2rem;
            display: flex;

            @include letter {
                font-size: 2rem;
            };

            &.letter--validate {
                background-color: #aed9c9;
            }

            &.letter--bad-place {
                background-color: #fff6d4;
            }
        }
    }
}